[
    {
        "idfield": "name",
        "nouserupdate": true,
        "nouservisible": true,
        "desc": {
          "fr": "Nom unique d'une nation dans un monde social",
          "en": "A unique nation name in a social world"
        },
        "desclong": {
          "fr": "Nom unique identifiant une nation dans le monde social créer par un maire d'une nouvelle ville avec un contrat sociale specifique",
          "en": "Unique nation name in the social world created by a mayor of a town."
        },
        "info": {
          "fr": "<p> Une nation posséde un nom unique, un contrat sociale (contracts/name.js) signé et validé par tous les maires des villes associées à cette nation </p>",
          "en": "<p> A nation is defined by this unique name and a contratcs/nationname.js signed by each town's major define the common nation rules</p>"
        },
        "check": ["required", "unique"],
        "type": "text",
        "questioncollecte":"questioninput",
        "searchindex":["all"]
      },
      {
        "idfield": "nationtype",
        "searchindex": ["name"],
        "check": ["required"],
        "desc": {
          "fr": "Type de nation"
        },
        "default": "ACTIVE",
        "type": "data",
        "questioncollect": "questionselect",
        "data": "state.json"
      },

]